Subject: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Sep 2022 14:30:56 +0300

> From: Gerd Möllmann <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 01 Sep 2022 10:56:35 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm not sure I understand: what would the user send to the terminal in
> > those hooks?
> 
> They would send the begin-update/end-update control sequences.  That
> would be ESC P <something> in the one proposal I mentioned.
> 
> It would of course be better if we could do that automatically.

Exactly.  I don't think it's reasonable to expect users to figure out
what and when to send if we cannot figure that out ourselves.